﻿.classtype_bg {
    width: 100%;
    height: 100%;
    background: url(../images/Big-background.jpg) no-repeat center;
    overflow: !important;
    position: relative;
}

.classtype_main {
    width: 100%;
    height: auto;
    position: relative;
    min-height: 1080px;
}

.classtype_title {
    margin: 0 auto;
    width: 100%;
    background: url(../images/ketang.png) no-repeat center;
    height: 98px;
    overflow: !important;
    position:absolute; top:21%;
}

.classtype_wrapper {
    margin: 0 auto;
    width: 70%;
    position: absolute;
    top: 33%;
    left: 17%;
    vertical-align: middle;
}

.classtype_meun {
    list-style: none;
    width: 100%;
    text-align: center;
}
.classtype_meun li {
    float: left;
    width: 45%;
    text-align: center;
    margin: 30px 20px;
}

.classlist_bg {
    width: 100%;
    height: 100%;
    background: url(../images/Big-background.jpg) no-repeat center;
    overflow: !important;
    position: relative;
}
.classlist_main {
    width: 100%;
    height: auto;
    position: relative;
    min-height: 1080px;
}

.classlist_link {
    float: left;
    position: absolute;
    left: 218px;
    top: 240px;
}

    .classlist_link ul {
        list-style: none;
    }

    .classlist_link li {
        margin-bottom: 10px;
        width: 100%;
    }

   .classlist_link li img {
            width: 100%;
            border: none;
        }
.classlist_wrapper {
    margin: 0 auto;
    width: 1393px;
    background: url(../images/background3.png) no-repeat center;
    height: 842px;
    position: absolute;
    left: 390px;
    top: 192px;
}

.classlist_school {
    margin: 0 auto;
    width: 94%;
    margin-top: 2.5%;
    height: 64px;
    padding: 8px 0px;
    margin-bottom: 10px;
    background: url(../images/school-listing.png) no-repeat center;
    border-bottom: 1px solid #b58b5b;
}

.classlist_knowledge {
    margin: 0 auto;
    width: 94%;
    margin-top: 2.5%;
    height: 64px;
    padding: 8px 0px;
    margin-bottom: 10px;
    background: url(../images/knowledge-listing.png) no-repeat center;
    border-bottom: 1px solid #b58b5b;
}

.classlist_case {
    margin: 0 auto;
    width: 94%;
    margin-top: 2.5%;
    height: 64px;
    padding: 8px 0px;
    margin-bottom: 10px;
    background: url(../images/case-listing.png) no-repeat center;
    border-bottom: 1px solid #b58b5b;
}

.classlist_video {
    margin: 0 auto;
    width: 94%;
    margin-top: 2.5%;
    height: 64px;
    padding: 8px 0px;
    background: url(../images/video.png) no-repeat center;
    border-bottom: 1px solid #b58b5b;
}

.classlist_content {
    width: 97%;
    margin: 0 auto;
    overflow-y: auto;
    text-align: left;
    height: 680px;
    padding-top: 10px;
    text-overflow: inherit;
}

/*兼容IE*/
.classlist_content {
    scrollbar-face-color: #b58b5b; /*移动滑块颜色*/
    scrollbar-shadow-color: #b58b5b; /*移动滑块边框颜色*/
    scrollbar-track-color: #d0bfa1; /*背景颜色*/
    scrollbar-arrow-color: #b58b5b; /*箭头颜色*/
}

.classlist_content::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(208,191,161,0.3);
        background-color: #d0bfa1;
    }
/* 滚动条的滑轨背景颜色 */
.classlist_content::-webkit-scrollbar {
        width: 18px;
        background-color: #d0bfa1;
    }

.classlist_content::-webkit-scrollbar-thumb {
        background-color: #b58b5b;
    }

.classlist_content .newslist {
    width: 100%;
    list-style: none;
    height: 585px;
}
.classlist_content .newslist li {
        background: url(../images/n.png) no-repeat left;
        padding: 11px 35px;
        margin: 0px 15px;
        text-align: left;
        font-size: 20px;
        line-height: 35px;
        height: 35px;
        border-bottom: 1px dashed #83613e;
        color: #545454;
}
.classlist_content .newslist li a {
            color: #545454;
}
.classlist_content .newslist li a:hover {
                color: #545454;
                text-decoration: underline;
}

.classlist_content .personlist {
    width: 100%;
    list-style: none;
    margin: 0 auto;
    height: 585px;
}
.classlist_content .personlist li {
    height:310px;
    width: 230px;
    text-align: center;
    float: left;
    margin: 15px 40px;
}

.classlist_content .personlist li img {
    border: 5px solid #aca02a;padding:3px;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}

.classlist_content .personlist li p {
    height: 30px;
    line-height: 35px;
    color: #333333;
    font-family: "微软雅黑";
    font-size: 16px;
    font-weight: 800;
}

.classlist_content .videolist {
    width: 100%;
    list-style: none;
    margin: 0 auto;
    height: 585px;
}
.classlist_content .videolist li {
    /*background: url(../images/classvideo_bg.png) no-repeat center;*/
    height:240px; 
    width:350px; text-align:center; float:left; margin:10px 34px;
}
.classlist_content .videolist li img{
border:solid 2px #d0bfa1;
}

.classlist_content .videolist li p {
    height: 30px;
    line-height: 35px;
    color: #83613e;
    font-family: "微软雅黑";
    font-size: 16px; font-weight:800;
}

.classinfo_content {
    /*width: 97%;
    margin: 0 auto;
    overflow:hidden; height:auto;
    margin-top:15px;
    line-height:30px;*/
}

    .classinfo_content .news_title {
        font-size: 28px;
        font-weight: bold;
        text-align: center;
        width: 100%;
        line-height: 60px;
        height: 60px;
        color: #333333;
        padding: 5px 0px;
        font-family: "微软雅黑";
        border-bottom: 0px dashed #d3cebc;
        margin-top: 1%;
    }

    .classinfo_content .news_info {
        width: 97%;
        text-align: center;
        height: 30px;
        line-height: 30px;
        font-size: 16px;
        padding: 0px 0px 10px 0px;
        font-family: "微软雅黑";
        border-bottom: 1px dashed #d3cebc;
        margin: 0 auto;
    }

    .classinfo_content .news_content {
        font-size: 18px;
        line-height: 28px;
        width: 97%;
        font-weight: 500;
        margin: 0 auto;
        overflow-y: auto;
        overflow-x: hidden;
        text-align: left;
        height: 680px;
        text-overflow: inherit;
        padding-top: 15px;
        word-wrap: break-word;
        word-break: break-all;
    }
/*兼容IE*/
    .classinfo_content .news_content {
        scrollbar-face-color: #b58b5b; /*移动滑块颜色*/
        scrollbar-shadow-color: #b58b5b; /*移动滑块边框颜色*/
        scrollbar-track-color: #d0bfa1; /*背景颜色*/
        scrollbar-arrow-color: #b58b5b; /*箭头颜色*/
    }

        .classinfo_content .news_content::-webkit-scrollbar-track {
            -webkit-box-shadow: inset 0 0 6px rgba(208,191,161,0.3);
            background-color: #d0bfa1;
        }
/* 滚动条的滑轨背景颜色 */
        .classinfo_content .news_content::-webkit-scrollbar {
            width: 18px;
            background-color: #d0bfa1;
        }

        .classinfo_content .news_content::-webkit-scrollbar-thumb {
            background-color: #b58b5b;
        }